/**
 *	This element is created inside your target element
 *	It is used so that your own element will not need to be altered
 **/
.time_circles {
    position: relative;
    width: 100%;
    height: 100%;
}

/**
 *	This is all the elements used to house all text used
 * in time circles
 **/
.time_circles > div {
    position: absolute;
    text-align: center;
    color: #ffffff;
}

/**
 *	Titles (Days, Hours, etc)
 **/
.time_circles > div > h4 {
    margin: 0px;
    padding: 0px;
    text-align: center;
    text-transform: uppercase;
    /* font-family: 'Century Gothic', Arial; */
    color: #f5e89d;
}

/**
 *	Time numbers, ie: 12
 **/
.time_circles > div > span {
    display: block;
    width: 100%;
    text-align: center;
    font-family: 'Branding Bold',"Raleway","Helvetica Neue",Helvetica,Arial,sans-serif; 
    font-size: 200% !important;
    margin-top: 0.3em;
    font-weight: bold;
}

#congreso-fifa{
    background: #1e1407 url(../../img/vuelve-la-libertadores-fondo.png) no-repeat bottom right;
  }
  
#congreso-fifa .logo{
    width: 120px;
    vertical-align: middle;
    margin: 0 auto;
}
#congreso-fifa p.gmt{
    position: absolute;
    bottom: 20px; right: 10px;
    color: #ffffff;
    font-size: 11px;
}
#congreso-fifa h3{
    margin: 20px 0 5px;
}
#DateCountdown{
    width: 340px; 
    height: 95px; 
    margin: 0 auto; 
    box-sizing: border-box;
}
.time_circles div{
    top: 26px !important;
}


@media (min-width: 768px) {
    #congreso-fifa .logo{
        width: 130px;
    }
    #congreso-fifa h3{
        margin: 20px 0;
        float:left;
    }
    #congreso-fifa p.gmt{
        bottom: 15px; left: 530px;
    }
    #DateCountdown{
        float:left;
        width: 380px; 
        height: 95px; 
        margin: 9px 0 0 20px;
    }
    .time_circles div{
        top: 30px !important;
    }
}

/*
@media (min-width: 992px) {

}
@media (min-width: 1200px) {

}
*/